<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Traditional | Game</title>
  <link rel="stylesheet" href="bootstrap/bootstrap.min.css">
  <link rel=”stylesheet” href=”bootstrap/bootstrap.css”>
  <link rel=”stylesheet” href=”bootstrap/bootstrap-responsive.css”>
  <link rel="stylesheet" href="css/styles.css">


</head>

<body>
  <script src="bootstrap/bootstrap.bundle.min.js"></script>
  <!--awal background 1-->
  <div class="container-fluid" id="bg1">
    <!-- awal navigasi Bar-->
    <div class="row" style="background-color: rgb(0, 0, 0, 0.5)">
      <div class="col">
        <nav class="navbar navbar-expand-lg" id="mainNav">
          <div class="container">
            <a class="navbar-brand fw-bold" href="#page-top" style="color:aliceblue; font-size:2em">LOGO</a>
            <button class="navbar-toggler" style="border-color:aliceblue" type="button" data-bs-toggle="collapse"
              data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false"
              aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
              <ul class="navbar-nav marginhome">
                <li class="nav-item fw-bold"><a class="nav-link" style="color:aliceblue; font-size:1em;"
                    href="#home">HOME</a></li>
                <li class="nav-item fw-bold"><a class="nav-link" style="color:aliceblue; font-size:1em"
                    href="#work">WORK</a></li>
                <li class="nav-item fw-bold"><a class="nav-link" style="color:aliceblue; font-size:1em"
                    href="#contact">CONTACT</a></li>
                <li class="nav-item fw-bold"><a class="nav-link" style="color:aliceblue; font-size:1em"
                    href="#About Me">ABOUT ME</a></li>
              </ul>
              <ul class="navbar-nav ms-auto" style="color:aliceblue">
                <li class="nav-item fw-bold"><a class="nav-link" style="color:aliceblue" href="signup">SIGN UP</a></li>
                <li class="nav-item fw-bold"><a class="nav-link" style="color:aliceblue" href="login">LOGIN</a></li>
              </ul>
            </div>
          </div>
        </nav>
      </div>
    </div>
    <!-- akhir navigasi bar-->
    <div class="container px-4 px-lg-5 d-flex h-100 align-items-center justify-content-center">
      <div class="row d-flex flex-row justify-content-center">
        <div class="text-center">
          <h1 class="mb-5 pb-5 fw-bold text-light d-flex justify-content-center" style="font-size:4rem">PLAY TRADITIONAL
            GAME</h1>
          <div class="text2">
            <h5 class="mb-5 pb-5 text-light d-flex justify-content-center" style="font-size:2rem">Experience New
              Traditional Gameplay</h5>
            <button type="button" class="btn btn-warning btn-lg fw-bold "
              style="font-size:1em; padding-left:2cm; padding-right: 2cm"><a href="playnow" class="nav-link" style="color:rgb(5, 6, 6)">Play Now</a></button>
          </div>
          <!-- awal tulisan the story -->
          <div class="card-footer">
            <div class="row">
              <div class="col thestory" style="background-color:transparent">
                <p style="color:aliceblue; margin-bottom: 0%; font-weight: bold;"> THE STORY </p>
                <svg width="23" height="12" viewBox="0 0 23 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M21.5786 1.83362H1.32422L11.338 10.0027L21.5786 1.83362Z" stroke="white" stroke-width="2"
                    stroke-linecap="round" stroke-linejoin="round" />
                </svg>
              </div>
            </div>
          </div>
          <!-- akhir tulisan the story  -->
        </div>
      </div>
    </div>
  </div>
  <!--akhir background 1-->
  <!--awal BG 2-->
  <div class="container-fluid" id="bg2">
    <div class="container">
      <div class="modal-body row">
        <div class="istimewa col-sm-12 col-md-8 col-lg-4 d-flex ">
          <!-- kolom pertama-->
          <h5 class="text-white">What's so special?</h5>
          <h1 class="text-white">THE GAMES</h1>
        </div>
        <!-- awal carousel -->
        <div id="carouselExampleIndicators" class="carousel karusel slide d-flex col-lg-8 col-md-9 col-sm-12"
          data-bs-ride="true">
          <div class="carousel-indicators indicator">
            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active d-flex"
              aria-current="true" aria-label="Slide 1"></button>
            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1"
              aria-label="Slide 2"></button>
            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2"
              aria-label="Slide 3"></button>
          </div>
          <div class="carousel-inner">
            <div class="carousel-item active">
              <img src="images/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="thegames">
            </div>
            <div class="carousel-item ">
              <img src="images/the-games-bg.jpg" class="d-block w-100" alt="gunting">
            </div>
            <div class="carousel-item ">
              <img src="images/main-bg.jpg" class="d-block w-100" alt="main-bg">
            </div>
          </div>
          <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators"
            data-bs-slide="prev" id="buttonprev">
            <svg width="20" height="38" viewBox="0 0 20 38" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M18 1.70007L18 35.7001L2 18.8904L18 1.70007Z" stroke="white" stroke-width="3.36454"
                stroke-linecap="round" stroke-linejoin="round" />
            </svg>
          </button>
          <button class="carousel-control-next " type="button" data-bs-target="#carouselExampleIndicators"
            data-bs-slide="next" id="buttonext">
            <svg width="18" height="39" viewBox="0 0 18 39" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M1.82153 2.65635L1.82153 36.7297L15.5642 19.8838L1.82153 2.65635Z" stroke="white"
                stroke-width="3.36454" stroke-linecap="round" stroke-linejoin="round" />
            </svg>
          </button>
        </div>
        <!--akhir carousel-->
      </div>
      <!--akhir background 2-->
    </div>
  </div>
  <!--awal background 3-->
  <div class="container-fluid" id="bg3">
    <div class="container pt-5">
      <div class="row sibotak d-flex flex-lg-row flex-md-column">
        <div class="col-lg-5 d-flex flex-md-column">
        </div>
        <div class="col-lg-7 col-md-12 col-sm-12 d-flex">
          <div class="text2" id="spesial">What's so special?
            <div class="text2">
              <h1 style="font-size:60px">FEATURES</h1>
              <ul class="d-grid gap-3"><br>
                <li id="traditional">TRADITIONAL GAMES </li>
                <p id="ifyoumiss"> if you miss your childhood we provide many traditional games here</p>
                <li id="gamesuit" type="circle"> GAME SUIT</li>
                <li id="tbd" type="circle"> TBD </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--akhir background 3-->
  <!--awal background 4-->
  <div class="container-fluid" id="bg4">
    <div class="container pt-5">
      <div class="row">
        <div class="col">
          <h5 class="bg4toptext text-lg-center text-md-left text-sm-left text-white">Can My Computer
            Run This Game?</h5>
        </div>
      </div>
      <div class="row" id="tabel">
        <div class="syaratsistem col-lg-5 col-md-12 col-sm-12">
          <h1 style="color:aliceblue; font-size: 60px;">SYSTEM REQUIREMENTS</h1>
          <table class="table table-bordered rounded" id="tabel">
            <tr>
              <td class="margin-4">
                <h3 style="color: chocolate;">OS:</h3></span><br>windows 7: 64-bit only (no OSX support this time)
              </td>
              <td class="margin-4">
                <h3 style="color: chocolate;">PROCESSOR:</h3><br>Intel Core 2 duo @2.4GHz or AMD Athlon X2 @2.8 GHz
              </td>
            </tr>
            <tr>
              <td>
                <h3 style="color: chocolate;">MEMORY</h3><br>4GB RAM
              </td>
              <td>
                <h3 style="color: chocolate;">STORAGE</h3><br>
                <div>8GB Available Space
              </td>
            </tr>
            <tr>
              <td colspan="2">
                <h3 style="color: chocolate;">GRAPHICS:</h3><br>NVIDIA GeForce GTX 660 2GB or AMD Raddeon HD7850 2GB
                DirectX 11 (Shader Model 5)
              </td>
            </tr>
          </table>
        </div>
      </div>
    </div>
  </div>
  <!--akhir background 4-->
  <!--awal background 5-->
  <div class="container-fluid" id="bg5">
    <div class="container pt-5">
      <div class="row d-flex flex-lg-row flex-sm-column rowtopscore">
        <div class="bg5text col-lg-4 col-md-12 col-sm-12">
          <h1 class="topscores" style="color:aliceblue; ">TOP SCORES</h1><br>
          <h6 style="color:aliceblue" class="top-score">Top Scores by Players in This Website is Displayed on This
            Platform</h6><br>
          <button style="padding-left: 2cm;padding-right: 2cm; font-size: 20px;" type="button"
            class="btn seeMore tombol btn-warning btn-warning btn-lg fw-bold">See More</button>
        </div>
        <!--testimoni 1 awal-->
        <div class="col-lg-8 col-md-12 col-sm-12" id="kolomkartutesti">
          <div class="card cardsize card1 text-white bg-dark mb-3 ms-lg-5 ms-md-2 ms-sm-0 mt-md-3 mt-sm-5"
            ;style="mt-5">
            <div class="card-header">
              <div class="row">
                <div class="col d-flex flex-row">
                  <img src="images/ellipse-orange.png" , class=" rounded-circle profilePic"
                    style="position:relative; margin-left:.3rem">
                  <img src="images/evan-lahti.jpg" class="profilePic rounded-circle" style="position:absolute">
                  <p><span class="name" style="color:chocolate">Evan Lathi</span><br><span
                      style="color:dimgrey">Software Engineer</span>
                    <img class="image-fluid position-absolute top-0 end-0 mt-2 me-2" src="images/twitter-card.png">
                </div>
              </div>
            </div>
            <div class="card-body">
              <p class="card-text">"One of My Gaming Highlights of The Year"</p>
            </div>
            <div class="card-footer bg-transparent" style="color:dimgrey; font-size:0.8rem">June, 18 2022</div>
          </div>
          <!--testimoni 1 akhir-->
          <!--testimoni 2 awal-->
          <div class="card cardsize card2 text-white bg-dark mb-3">
            <div class="card-header">
              <div class="row">
                <div class="col d-flex flex-row">
                  <img src="images/ellipse-orange.png" class="img-fluid rounded-circle profilePic">
                  <img src="images/jada-griffin.jpg" class="img-fluid  rounded-circle profilePic"
                    style=" position:absolute;">
                  <p><span class="name" style="color:chocolate">Jada Griffin</span><br><span
                      style="color:dimgrey;">Nerdreactor</span>
                    <img class="image-fluid position-absolute top-0 end-0 mt-2 me-2" src="images/twitter-card.png">
                </div>
              </div>
            </div>
            <div class="card-body">
              <p class="card-text">"The Next Big Thing in The World of Streaming and Online Games"</p>
            </div>
            <div class="card-footer bg-transparent" style="color:dimgrey; font-size:0.8rem">June, 18 2022</div>
          </div>
          <!--testimoni 2 akhir-->
          <!--testimoni 3 awal-->
          <div class="card cardsize card3 text-white bg-dark mb-3 ms-lg-5 ms-md-2 ms-sm-0 mt-md-3 mt-sm-5"
            ;style="mt-5">
            <div class="card-header">
              <div class="row">
                <div class="col d-flex flex-row">
                  <img src="images/ellipse-orange.png" , class=" rounded-circle profilePic"
                    style="position:relative; margin-left:.3rem">
                  <img src="images/aaron-williams.jpg" class="profilePic rounded-circle" style="position:absolute">
                  <p><span class="name" style="color:chocolate">Aaron Williams</span><br><span
                      style="color:dimgrey">Upproxx</span>
                    <img class="image-fluid position-absolute top-0 end-0 mt-2 me-2" src="images/twitter-card.png">
                </div>
              </div>
            </div>
            <div class="card-body">
              <p class="card-text">"One of My Gaming Highlights of The Year"</p>
            </div>
            <div class="card-footer bg-transparent" style="color:dimgrey">June, 18 2022</div>
          </div>
          <!--testimoni 3 akhir-->
        </div>
      </div>
    </div>
  </div>
  <!--akhir background 5-->
  <!--awal background 6-->
  <div class="container-fluid" id="bg6">
    <div class="container pt-5">
      <div class="row">
        <div class="col-sm-0 col-md-5 col-lg-5 container6">
          <!-- <img src="assets/skull.png" class="tengkorak "> -->
        </div>
        <div class="col-lg-5">
          <h6 class="text-light text-left mt-sm-5 mt-lg-0 pt-lg-0">Want to Stay
            in Touch?</h6>
          <p class="text-light text-left fs-sm-1 fw-sm-bold" style="font-size: 4rem;">NEWSLETTER SUBSCRIBE</p>
          <p style="color:aliceblue">In order to start receiving our news, all you have to do
            is to enter your email address. Everything will be taken care of by us. We will send you emails
            containing information about our games. We don't spam.</p>
          <div class="container d-flex">
            <form class="form-floating">
              <input type="Your Email Address" class="form-control bg-dark placeholder" id="floatingInputValue"
                placeholder="Your Email Address" value="youremail@binar.co.id">
              <label for="floatingInputValue" class="email">Your Email Adress</label>
            </form>
            <button type="button" class="btn btn-primary btn-warning ms-2 subsButton"
              style="font-weight: bold">Subscribe
              Now
            </button>
          </div>
        </div>
        <div class="col-sm-0 col-md-2 col-lg-2 container6">
        </div>
      </div>
      <!-- footer -->
      <div class="card text-center" style="background-color:black">
        <!--awal footer tingkat atas-->
        <div class="container-fluid">
          <div class="row d-flex">
            <div
              class="col d-flex justify-content-lg-between justify-content-sm-start text-light mt-lg-5 mt-sm-none mb-none marginfooter">
              <div>MAIN</div>
              <div>ABOUT</div>
              <div>GAME FEATURES</div>
              <div>SYSTEM REQUIREMENTS</div>
              <div>QUOTES</div>
              <!-- awal footer yang berisi logo sosmed-->
              <div>
                <svg width="10" height="20" viewBox="0 0 10 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path fill-rule="evenodd" clip-rule="evenodd"
                    d="M6.65382 19.1726H2.56282V9.67859H0.517822V6.40559H2.56282V4.44159C2.56282 1.77259 3.71782 0.183594 6.99582 0.183594H9.72582V3.45659H8.02082C6.74282 3.45659 6.65882 3.91459 6.65882 4.76859L6.65382 6.40559H9.74582L9.38382 9.67859H6.65382V19.1726Z"
                    fill="white" />
                </svg>
              </div>
              <div>
                <svg width="19" height="15" viewBox="0 0 19 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path opacity="0.3"
                    d="M18.3981 2.41449C17.7231 2.70013 17.0072 2.88765 16.2741 2.97084C17.0365 2.53297 17.623 1.84099 17.899 1.01526C17.1731 1.42694 16.3789 1.71699 15.5508 1.87286C14.8519 1.15947 13.8744 0.755389 12.8519 0.757085C10.8105 0.757085 9.15361 2.33909 9.15361 4.29061C9.15361 4.5679 9.18627 4.83816 9.25021 5.09623C6.17639 4.94862 3.45216 3.54236 1.62787 1.404C1.30934 1.92529 1.12764 2.53297 1.12764 3.18076C1.12764 4.40623 1.78024 5.48805 2.77231 6.12188C2.18494 6.10468 1.61046 5.95309 1.09706 5.67983V5.7249C1.09706 7.43659 2.37189 8.86495 4.06278 9.19027C3.5182 9.3312 2.94722 9.35187 2.39305 9.25072C2.86384 10.6549 4.22998 11.6764 5.8475 11.7061C4.5821 12.6524 2.98781 13.2184 1.25483 13.2184C0.960153 13.2181 0.66574 13.2015 0.373047 13.1689C2.00943 14.1713 3.95365 14.7571 6.04185 14.7571C12.8438 14.7571 16.5627 9.37118 16.5627 4.70056C16.5627 4.54779 16.5627 4.39502 16.5513 4.24335C17.2749 3.74295 17.8998 3.12372 18.3969 2.41449H18.3981Z"
                    fill="white" />
                </svg>
              </div>
              <div>
                <svg xmlns="http://www.w3.org/2000/svg" height="15" width="19"
                  viewBox="-35.20005 -41.33325 305.0671 247.9995">
                  <path
                    d="M229.763 25.817c-2.699-10.162-10.65-18.165-20.748-20.881C190.716 0 117.333 0 117.333 0S43.951 0 25.651 4.936C15.553 7.652 7.6 15.655 4.903 25.817 0 44.236 0 82.667 0 82.667s0 38.429 4.903 56.85C7.6 149.68 15.553 157.681 25.65 160.4c18.3 4.934 91.682 4.934 91.682 4.934s73.383 0 91.682-4.934c10.098-2.718 18.049-10.72 20.748-20.882 4.904-18.421 4.904-56.85 4.904-56.85s0-38.431-4.904-56.85"
                    fill="red" />
                  <path d="M93.333 117.559l61.333-34.89-61.333-34.894z" fill="white" />
                </svg>
              </div>
              <div><svg width="20" height="19" viewBox="0 0 20 19" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path fill-rule="evenodd" clip-rule="evenodd"
                    d="M19.9602 13.6252V9.5538V0.680176H2.93894L0.811279 2.97688V15.0868H6.13043V18.845H8.47085L11.024 16.1307H17.407L19.9602 13.6252ZM7.40694 13.4165H4.00268C3.76864 13.4165 3.57715 13.2286 3.57715 12.9989V2.76817C3.57715 2.5385 3.76864 2.35059 4.00268 2.35059H17.6197C17.8537 2.35059 18.0452 2.5385 18.0452 2.76817V10.7022C18.0452 10.8171 18.0027 10.9215 17.9229 10.9998L15.5825 13.2965C15.5027 13.3748 15.391 13.4165 15.2793 13.4165H11.3697L8.07183 15.6401C8.00268 15.6871 7.91757 15.7132 7.83247 15.7132C7.76332 15.7132 7.69949 15.6976 7.63566 15.6662C7.49204 15.5932 7.40694 15.4522 7.40694 15.2956V13.4165Z"
                    fill="white" />
                  <path
                    d="M13.79 9.76274V5.58691H12.0878V9.76274H13.79ZM9.53465 9.76274V5.58691H7.83252V9.76274H9.53465Z"
                    fill="white" />
                </svg>
              </div>
            </div>
          </div>
        </div>
        <!--awal footer tingkat bawah-->
        <div class="card-footer">
          <div class="row-fluid">
            <div class="col kaki d-flex flex-lg-row text-light justify-content-lg-between border-top">
              <p style="color:rgb(109, 108, 108)">&#169 Intyas Game, Inc. All Rights Reserved</p>
              <p>PRIVACY POLICY | TERMS OF SERVICE | CODE OF CONDUCT</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

</body>



</html>